package com.offline.music.playermp3.javabean.response;

import java.io.Serializable;
import java.util.List;

public class ResponseCategoryList implements Serializable {

    private String covert;
    private String title;
    private String description;
    private String secondSubtitle;

    private String singName;

    private List<ResponsePlayListInfo> list;


    public String getSingName() {
        return singName;
    }

    public void setSingName(String singName) {
        this.singName = singName;
    }

    public String getCovert() {
        return covert;
    }

    public void setCovert(String covert) {
        this.covert = covert;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getSecondSubtitle() {
        return secondSubtitle;
    }

    public void setSecondSubtitle(String secondSubtitle) {
        this.secondSubtitle = secondSubtitle;
    }

    public List<ResponsePlayListInfo> getList() {
        return list;
    }

    public void setList(List<ResponsePlayListInfo> list) {
        this.list = list;
    }
}
